$theme-colors: ('primary': #0366d6,
  'secondary': #6a737d,
  'danger': #d73a49,
  'warning': #ffd33d,
  'success': #28a745,
);

@import 'assets/styles/style.scss';

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.float-right {
  float: right;
  margin-right: 10px;
  margin-bottom: 10px;
}

.state-wiff {

  width: 400px;
  background-color: #28a745;
  padding: 10px;
  font-weight: bold;
  margin-bottom: 10px;
}

.card-body {
  height: 100%;
  display: flex;

  .card-iphone {
    width: 50%;
    height: 700px;
    border: 1px solid black;
    margin-right: 5px;
    padding: 5px;
    border-radius: 10px;
  }

  .card-samsung {
    width: 50%;
    height: 700px;
    border: 1px solid black;
    padding: 5px;
    border-radius: 10px;
  }

}

.chat-view {
  background-color: rgb(180, 180, 180);
  ;
  height: 90%;
}

.chat-box {
  height: 10%;

  input {
    margin: 2px;
    height: 65px;
    width: 80%;
  }

  .btn {
    margin: 2px;
    width: 18%;
    height: 65px;
  }
}

/* Chat containers */
.container-chat {
  border: 2px solid #dedede;
  background-color: #ffffff;
  border-radius: 5px;
  padding: 10px;
  margin: 10px 0;
}

/* Darker chat container */
.darker {
  border-color: #ccc;
  background-color: rgb(230, 230, 230);
}

/* Clear floats */
.container-chat::after {
  content: "";
  clear: both;
  display: table;
}

/* Style images */
.container-chat img {
  float: left;
  max-width: 60px;
  width: 100%;
  margin-right: 20px;
  border-radius: 50%;
}

/* Style the right image */
.container-chat img.right {
  float: right;
  margin-left: 20px;
  margin-right: 0;
}

/* Style time text */
.time-right {
  float: right;
  color: #aaa;
}

/* Style time text */
.time-left {
  float: left;
  color: #999;
}

.login-form {
  width: 340px;
    margin: 50px auto;
}
  .login-form form {
    margin-bottom: 15px;
      background: #f7f7f7;
      box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
      padding: 30px;
  }
  .login-form h2 {
      margin: 0 0 15px;
  }
  .form-control, .btn {
      min-height: 38px;
      border-radius: 2px;
  }
  .btn {        
      font-size: 15px;
      font-weight: bold;
  }